=== debian/control ===
Source: libcddb-file-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcddb-file-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcddb-file-perl.git
Homepage: https://metacpan.org/release/CDDB-File

Package: libcddb-file-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Parse a CDDB/freedb data file
 CDDB::File provides an interface for extracting data from CDDB-format data
 files, as used by freedb.
