=== debian/watch ===
version=4
https://metacpan.org/release/CDDB-File   .*/CDDB-File-v?@ANY_VERSION@@ARCHIVE_EXT@$
